/*ch0508.java*/
interface ch05082
{
  int aa=100;
  float ab=100.00f;
  void pntout(String ss);
}

class ch05081 implements ch05082
{
  public void pntout(String ss)
  {
    System.out.println(ss);
  }
}

public class ch0508
{
  public static void main(String args[])
  {
    ch05081  abc=new ch05081( );
    System.out.println(abc.aa);
    System.out.println(abc.ab);
    abc.pntout("I am a teacher.");
  }
}







